%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =18576.IST274.A.2010.1.ESEMPIO_META.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.DS274_18576_A2010;

INFILE "&path&nomeFile" DLM='09'x LRECL=6000  TRUNCOVER FIRSTOBS=2 ignoredoseof;
INPUT 
codice_ : 14.   /* codice impresa */
year : 6.   /*  anno */
add : 13.   /*  numero degli addetti */
reg : $2.   /*  codice regione */
fatt : 14.   /*  fatturato (euro) */
va : 14.   /*  valore aggiunto  (euro) */
ci : 14.   /*  Costi intermedi  (euro) */
dip : 14.   /*  Numero dipendenti */
cl : 14.   /*  Costo del lavoro  (euro) */
valimp : 14.   /* Valore totale delle importazioni (euro) */
valesp : 14.   /* Valore totale delle esportazioni (euro) */
ateco3 : 3.   /* attivit dell'impresa secondo l'ateco 2007 */
;
LABEL 
codice_ = "codice impresa"
year = "anno"
add = "numero degli addetti"
reg = "codice regione"
fatt = "fatturato (euro)"
va = "valore aggiunto  (euro)"
ci = "Costi intermedi  (euro)"
dip = "Numero dipendenti"
cl = "Costo del lavoro  (euro)"
valimp = "Valore totale delle importazioni (euro)"
valesp = "Valore totale delle esportazioni (euro)"
ateco3 = "attivit dell'impresa secondo l'ateco 2007"
;
RUN;
PROC FORMAT;
VALUE $reg3F /* reg */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino-Alto Adige"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE ate11F /* ateco3 */
01011  = "COLTIVAZIONE DI COLTURE AGRICOLE NON PERMANENTI"
01012  = "COLTIVAZIONE DI COLTURE PERMANENTI"
01013  = "RIPRODUZIONE DELLE PIANTE"
01014  = "ALLEVAMENTO DI ANIMALI"
01015  = "COLTIVAZIONI AGRICOLE ASSOCIATE ALL'ALLEVAMENTO DI ANIMALI: ATTIVIT MISTA"
01016  = "ATTIVIT DI SUPPORTO ALL'AGRICOLTURA E ATTIVIT SUCCESSIVE ALLA RACCOLTA"
01017  = "CACCIA, CATTURA DI ANIMALI E SERVIZI CONNESSI"
02021  = "SILVICOLTURA ED ALTRE ATTIVIT FORESTALI"
02022  = "UTILIZZO DI AREE FORESTALI"
02023  = "RACCOLTA DI PRODOTTI SELVATICI NON LEGNOSI"
02024  = "SERVIZI DI SUPPORTO PER LA SILVICOLTURA"
03031  = "PESCA"
03032  = "ACQUACOLTURA"
05051  = "ESTRAZIONE DI ANTRACITE"
05052  = "ESTRAZIONE DI LIGNITE"
06061  = "ESTRAZIONE DI PETROLIO GREGGIO"
06062  = "ESTRAZIONE DI GAS NATURALE"
07071  = "ESTRAZIONE DI MINERALI METALLIFERI FERROSI"
07072  = "ESTRAZIONE DI MINERALI METALLIFERI NON FERROSI"
08081  = "ESTRAZIONE DI PIETRA, SABBIA E ARGILLA"
08089  = "ESTRAZIONE DI MINERALI DA CAVE E MINIERE NCA"
09091  = "ATTIVIT DI SUPPORTO ALL'ESTRAZIONE DI PETROLIO E DI GAS NATURALE"
09099  = "ATTIVIT DI SUPPORTO PER L'ESTRAZIONE DA CAVE E MINIERE DI ALTRI MINERALI"
10101  = "LAVORAZIONE E CONSERVAZIONE DI CARNE E PRODUZIONE DI PRODOTTI A BASE DI CARNE"
10102  = "LAVORAZIONE E CONSERVAZIONE DI PESCE, CROSTACEI E MOLLUSCHI"
10103  = "LAVORAZIONE E CONSERVAZIONE DI FRUTTA E ORTAGGI"
10104  = "PRODUZIONE DI OLI E GRASSI VEGETALI E ANIMALI"
10105  = "INDUSTRIA LATTIERO-CASEARIA"
10106  = "LAVORAZIONE DELLE GRANAGLIE, PRODUZIONE DI AMIDI E DI PRODOTTI AMIDACEI"
10107  = "PRODUZIONE DI PRODOTTI DA FORNO E FARINACEI"
10108  = "PRODUZIONE DI ALTRI PRODOTTI ALIMENTARI"
10109  = "PRODUZIONE DI PRODOTTI PER L'ALIMENTAZIONE DEGLI ANIMALI"
11110  = "INDUSTRIA DELLE BEVANDE"
12120  = "INDUSTRIA DEL TABACCO"
13131  = "PREPARAZIONE E FILATURA DI FIBRE TESSILI"
13132  = "TESSITURA"
13133  = "FINISSAGGIO DEI TESSILI"
13139  = "ALTRE INDUSTRIE TESSILI"
14141  = "CONFEZIONE DI ARTICOLI DI ABBIGLIAMENTO (ESCLUSO ABBIGLIAMENTO IN PELLICCIA)"
14142  = "CONFEZIONE DI ARTICOLI IN PELLICCIA"
14143  = "FABBRICAZIONE DI ARTICOLI DI MAGLIERIA"
15151  = "PREPARAZIONE E CONCIA DEL CUOIO; FABBRICAZIONE DI ARTICOLI DA VIAGGIO, BORSE, PELLETTERIA E SELLERIA; PREPARAZIONE E TINTURA DI PELLICCE"
15152  = "FABBRICAZIONE DI CALZATURE"
16161  = "TAGLIO E PIALLATURA DEL LEGNO"
16162  = "FABBRICAZIONE DI PRODOTTI IN LEGNO, SUGHERO, PAGLIA E MATERIALI DA INTRECCIO"
17171  = "FABBRICAZIONE DI PASTA-CARTA, CARTA E CARTONE"
17172  = "FABBRICAZIONE DI ARTICOLI DI CARTA E CARTONE"
18181  = "STAMPA E SERVIZI CONNESSI ALLA STAMPA"
18182  = "RIPRODUZIONE DI SUPPORTI REGISTRATI"
19191  = "FABBRICAZIONE DI PRODOTTI DI COKERIA"
19192  = "FABBRICAZIONE DI PRODOTTI DERIVANTI DALLA RAFFINAZIONE DEL PETROLIO"
20201  = "FABBRICAZIONE DI PRODOTTI CHIMICI DI BASE, DI FERTILIZZANTI E COMPOSTI AZOTATI, DI MATERIE PLASTICHE E GOMMA SINTETICA IN FORME PRIMARIE"
20202  = "FABBRICAZIONE DI AGROFARMACI E DI ALTRI PRODOTTI CHIMICI PER L'AGRICOLTURA"
20203  = "FABBRICAZIONE DI PITTURE, VERNICI E SMALTI, INCHIOSTRI DA STAMPA E ADESIVI SINTETICI"
20204  = "FABBRICAZIONE DI SAPONI E DETERGENTI, DI PRODOTTI PER LA PULIZIA E LA LUCIDATURA, DI PROFUMI E COSMETICI"
20205  = "FABBRICAZIONE DI ALTRI PRODOTTI CHIMICI"
20206  = "FABBRICAZIONE DI FIBRE SINTETICHE E ARTIFICIALI"
21211  = "FABBRICAZIONE DI PRODOTTI FARMACEUTICI DI BASE"
21212  = "FABBRICAZIONE DI MEDICINALI E PREPARATI FARMACEUTICI"
22221  = "FABBRICAZIONE DI ARTICOLI IN GOMMA"
22222  = "FABBRICAZIONE DI ARTICOLI IN MATERIE PLASTICHE"
23231  = "FABBRICAZIONE DI VETRO E DI PRODOTTI IN VETRO"
23232  = "FABBRICAZIONE DI PRODOTTI REFRATTARI"
23233  = "FABBRICAZIONE DI MATERIALI DA COSTRUZIONE IN TERRACOTTA"
23234  = "FABBRICAZIONE DI ALTRI PRODOTTI IN PORCELLANA E IN CERAMICA"
23235  = "PRODUZIONE DI CEMENTO, CALCE E GESSO"
23236  = "FABBRICAZIONE DI PRODOTTI IN CALCESTRUZZO, CEMENTO E GESSO"
23237  = "TAGLIO, MODELLATURA E FINITURA DI PIETRE"
23239  = "FABBRICAZIONE DI PRODOTTI ABRASIVI E DI PRODOTTI IN MINERALI NON METALLIFERI NCA"
24241  = "SIDERURGIA"
24242  = "FABBRICAZIONE DI TUBI, CONDOTTI, PROFILATI CAVI E RELATIVI ACCESSORI IN ACCIAIO (ESCLUSI QUELLI IN ACCIAIO COLATO)"
24243  = "FABBRICAZIONE DI ALTRI PRODOTTI DELLA PRIMA TRASFORMAZIONE DELL'ACCIAIO"
24244  = "PRODUZIONE DI METALLI DI BASE PREZIOSI E ALTRI METALLI NON FERROSI, TRATTAMENTO DEI COMBUSTIBILI NUCLEARI"
24245  = "FONDERIE"
25251  = "FABBRICAZIONE DI ELEMENTI DA COSTRUZIONE IN METALLO"
25252  = "FABBRICAZIONE DI CISTERNE, SERBATOI, RADIATORI E CONTENITORI IN METALLO"
25253  = "FABBRICAZIONE DI GENERATORI DI VAPORE (ESCLUSI I CONTENITORI IN METALLO PER CALDAIE PER IL RISCALDAMENTO CENTRALE AD ACQUA CALDA)"
25254  = "FABBRICAZIONE DI ARMI E MUNIZIONI"
25255  = "FUCINATURA, IMBUTITURA, STAMPAGGIO E PROFILATURA DEI METALLI; METALLURGIA DELLE POLVERI"
25256  = "TRATTAMENTO E RIVESTIMENTO DEI METALLI; LAVORI DI MECCANICA GENERALE"
25257  = "FABBRICAZIONE DI ARTICOLI DI COLTELLERIA, UTENSILI E OGGETTI DI FERRAMENTA"
25259  = "FABBRICAZIONE DI ALTRI PRODOTTI IN METALLO"
26261  = "FABBRICAZIONE DI COMPONENTI ELETTRONICI E SCHEDE ELETTRONICHE"
26262  = "FABBRICAZIONE DI COMPUTER E UNIT PERIFERICHE"
26263  = "FABBRICAZIONE DI APPARECCHIATURE PER LE TELECOMUNICAZIONI"
26264  = "FABBRICAZIONE DI PRODOTTI DI ELETTRONICA DI CONSUMO AUDIO E VIDEO"
26265  = "FABBRICAZIONE DI STRUMENTI E APPARECCHI DI MISURAZIONE, PROVA E NAVIGAZIONE; OROLOGI"
26266  = "FABBRICAZIONE DI STRUMENTI PER IRRADIAZIONE, APPARECCHIATURE ELETTROMEDICALI ED ELETTROTERAPEUTICHE"
26267  = "FABBRICAZIONE DI STRUMENTI OTTICI E ATTREZZATURE FOTOGRAFICHE"
26268  = "FABBRICAZIONE DI SUPPORTI MAGNETICI ED OTTICI"
27271  = "FABBRICAZIONE DI MOTORI, GENERATORI E TRASFORMATORI ELETTRICI E DI APPARECCHIATURE PER LA DISTRIBUZIONE E IL CONTROLLO DELL'ELETTRICIT"
27272  = "FABBRICAZIONE DI BATTERIE DI PILE ED ACCUMULATORI ELETTRICI"
27273  = "FABBRICAZIONE DI CABLAGGI E APPARECCHIATURE DI CABLAGGIO"
27274  = "FABBRICAZIONE DI APPARECCHIATURE PER ILLUMINAZIONE"
27275  = "FABBRICAZIONE DI APPARECCHI PER USO DOMESTICO"
27279  = "FABBRICAZIONE DI ALTRE APPARECCHIATURE ELETTRICHE"
28281  = "FABBRICAZIONE DI MACCHINE DI IMPIEGO GENERALE"
28282  = "FABBRICAZIONE DI ALTRE MACCHINE DI IMPIEGO GENERALE"
28283  = "FABBRICAZIONE DI MACCHINE PER L'AGRICOLTURA E LA SILVICOLTURA"
28284  = "FABBRICAZIONE DI MACCHINE PER LA FORMATURA DEI METALLI E DI ALTRE MACCHINE UTENSILI"
28289  = "FABBRICAZIONE DI ALTRE MACCHINE PER IMPIEGHI SPECIALI"
29291  = "FABBRICAZIONE DI AUTOVEICOLI"
29292  = "FABBRICAZIONE DI CARROZZERIE PER AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI"
29293  = "FABBRICAZIONE DI PARTI ED ACCESSORI PER AUTOVEICOLI E LORO MOTORI"
30301  = "COSTRUZIONE DI NAVI E IMBARCAZIONI"
30302  = "COSTRUZIONE DI LOCOMOTIVE E DI MATERIALE ROTABILE FERRO-TRANVIARIO"
30303  = "FABBRICAZIONE DI AEROMOBILI, DI VEICOLI SPAZIALI E DEI RELATIVI DISPOSITIVI"
30304  = "FABBRICAZIONE DI VEICOLI MILITARI DA COMBATTIMENTO"
30309  = "FABBRICAZIONE DI MEZZI DI TRASPORTO NCA"
31310  = "FABBRICAZIONE DI MOBILI"
32321  = "FABBRICAZIONE DI GIOIELLERIA, BIGIOTTERIA E ARTICOLI CONNESSI; LAVORAZIONE DELLE PIETRE PREZIOSE"
32322  = "FABBRICAZIONE DI STRUMENTI MUSICALI"
32323  = "FABBRICAZIONE DI ARTICOLI SPORTIVI"
32324  = "FABBRICAZIONE DI GIOCHI E GIOCATTOLI"
32325  = "FABBRICAZIONE DI STRUMENTI E FORNITURE MEDICHE E DENTISTICHE"
32329  = "INDUSTRIE MANIFATTURIERE NCA"
33331  = "RIPARAZIONE E MANUTENZIONE DI PRODOTTI IN METALLO, MACCHINE ED APPARECCHIATURE"
33332  = "INSTALLAZIONE DI MACCHINE ED APPARECCHIATURE INDUSTRIALI"
35351  = "PRODUZIONE, TRASMISSIONE E DISTRIBUZIONE DI ENERGIA ELETTRICA"
35352  = "PRODUZIONE DI GAS; DISTRIBUZIONE DI COMBUSTIBILI GASSOSI MEDIANTE CONDOTTE"
35353  = "FORNITURA DI VAPORE E ARIA CONDIZIONATA"
36360  = "RACCOLTA, TRATTAMENTO E FORNITURA DI ACQUA"
37370  = "GESTIONE DELLE RETI FOGNARIE"
38381  = "RACCOLTA DEI RIFIUTI"
38382  = "TRATTAMENTO E SMALTIMENTO DEI RIFIUTI"
38383  = "RECUPERO DEI MATERIALI"
39390  = "ATTIVIT DI RISANAMENTO E ALTRI SERVIZI DI GESTIONE DEI RIFIUTI"
41411  = "SVILUPPO DI PROGETTI IMMOBILIARI"
41412  = "COSTRUZIONE DI EDIFICI RESIDENZIALI E NON RESIDENZIALI"
42421  = "COSTRUZIONE DI STRADE E FERROVIE"
42422  = "COSTRUZIONE DI OPERE DI PUBBLICA UTILIT"
42429  = "COSTRUZIONE DI ALTRE OPERE DI INGEGNERIA CIVILE"
43431  = "DEMOLIZIONE E PREPARAZIONE DEL CANTIERE EDILE"
43432  = "INSTALLAZIONE DI IMPIANTI ELETTRICI, IDRAULICI ED ALTRI LAVORI DI COSTRUZIONE E INSTALLAZIONE"
43433  = "COMPLETAMENTO E FINITURA DI EDIFICI"
43439  = "ALTRI LAVORI SPECIALIZZATI DI COSTRUZIONE"
45451  = "COMMERCIO DI AUTOVEICOLI"
45452  = "MANUTENZIONE E RIPARAZIONE DI AUTOVEICOLI"
45453  = "COMMERCIO DI PARTI E ACCESSORI DI AUTOVEICOLI"
45454  = "COMMERCIO, MANUTENZIONE E RIPARAZIONE DI MOTOCICLI E RELATIVE PARTI ED ACCESSORI"
46461  = "INTERMEDIARI DEL COMMERCIO"
46462  = "COMMERCIO ALL'INGROSSO DI MATERIE PRIME AGRICOLE E DI ANIMALI VIVI"
46463  = "COMMERCIO ALL'INGROSSO DI PRODOTTI ALIMENTARI, BEVANDE E PRODOTTI DEL TABACCO"
46464  = "COMMERCIO ALL'INGROSSO DI BENI DI CONSUMO FINALE"
46465  = "COMMERCIO ALL'INGROSSO DI APPARECCHIATURE ICT"
46466  = "COMMERCIO ALL'INGROSSO DI ALTRI MACCHINARI, ATTREZZATURE E FORNITURE"
46467  = "COMMERCIO ALL'INGROSSO SPECIALIZZATO DI ALTRI PRODOTTI"
46469  = "COMMERCIO ALL'INGROSSO NON SPECIALIZZATO"
47471  = "COMMERCIO AL DETTAGLIO IN ESERCIZI NON SPECIALIZZATI"
47472  = "COMMERCIO AL DETTAGLIO DI PRODOTTI ALIMENTARI, BEVANDE E TABACCO IN ESERCIZI SPECIALIZZATI"
47473  = "COMMERCIO AL DETTAGLIO DI CARBURANTE PER AUTOTRAZIONE IN ESERCIZI SPECIALIZZATI"
47474  = "COMMERCIO AL DETTAGLIO DI APPARECCHIATURE INFORMATICHE E PER LE TELECOMUNICAZIONI (ICT) IN ESERCIZI SPECIALIZZATI"
47475  = "COMMERCIO AL DETTAGLIO DI ALTRI PRODOTTI PER USO DOMESTICO IN ESERCIZI SPECIALIZZATI"
47476  = "COMMERCIO AL DETTAGLIO DI ARTICOLI CULTURALI E RICREATIVI IN ESERCIZI SPECIALIZZATI"
47477  = "COMMERCIO AL DETTAGLIO DI ALTRI PRODOTTI IN ESERCIZI SPECIALIZZATI"
47478  = "COMMERCIO AL DETTAGLIO AMBULANTE"
47479  = "COMMERCIO AL DETTAGLIO AL DI FUORI DI NEGOZI, BANCHI E MERCATI"
49491  = "TRASPORTO FERROVIARIO DI PASSEGGERI (INTERURBANO)"
49492  = "TRASPORTO FERROVIARIO DI MERCI"
49493  = "ALTRI TRASPORTI TERRESTRI DI PASSEGGERI"
49494  = "TRASPORTO DI MERCI SU STRADA E SERVIZI DI TRASLOCO"
49495  = "TRASPORTO MEDIANTE CONDOTTE"
50501  = "TRASPORTO MARITTIMO E COSTIERO DI PASSEGGERI"
50502  = "TRASPORTO MARITTIMO E COSTIERO DI MERCI"
50503  = "TRASPORTO DI PASSEGGERI PER VIE D'ACQUA INTERNE"
50504  = "TRASPORTO DI MERCI PER VIE D'ACQUA INTERNE"
51511  = "TRASPORTO AEREO DI PASSEGGERI"
51512  = "TRASPORTO AEREO DI MERCI E TRASPORTO SPAZIALE"
52521  = "MAGAZZINAGGIO E CUSTODIA"
52522  = "ATTIVIT DI SUPPORTO AI TRASPORTI"
53531  = "ATTIVIT POSTALI CON OBBLIGO DI SERVIZIO UNIVERSALE"
53532  = "ALTRE ATTIVIT POSTALI E DI CORRIERE"
55551  = "ALBERGHI E STRUTTURE SIMILI"
55552  = "ALLOGGI PER VACANZE E ALTRE STRUTTURE PER BREVI SOGGIORNI"
55553  = "AREE DI CAMPEGGIO E AREE ATTREZZATE PER CAMPER E ROULOTTE"
55559  = "ALTRI ALLOGGI"
56561  = "RISTORANTI E ATTIVIT DI RISTORAZIONE MOBILE"
56562  = "FORNITURA DI PASTI PREPARATI (CATERING) E ALTRI SERVIZI DI RISTORAZIONE"
56563  = "BAR E ALTRI ESERCIZI SIMILI SENZA CUCINA"
58581  = "EDIZIONE DI LIBRI, PERIODICI ED ALTRE ATTIVIT EDITORIALI"
58582  = "EDIZIONE DI SOFTWARE"
59591  = "ATTIVIT DI PRODUZIONE CINEMATOGRAFICA, DI VIDEO E DI PROGRAMMI TELEVISIVI"
59592  = "ATTIVIT DI REGISTRAZIONE SONORA E DI EDITORIA MUSICALE"
60601  = "TRASMISSIONI RADIOFONICHE"
60602  = "ATTIVIT DI PROGRAMMAZIONE E TRASMISSIONI TELEVISIVE"
61611  = "TELECOMUNICAZIONI FISSE"
61612  = "TELECOMUNICAZIONI MOBILI"
61613  = "TELECOMUNICAZIONI SATELLITARI"
61619  = "ALTRE ATTIVIT DI TELECOMUNICAZIONE"
62620  = "PRODUZIONE DI SOFTWARE, CONSULENZA INFORMATICA E ATTIVIT CONNESSE"
63631  = "ELABORAZIONE DEI DATI, HOSTING E ATTIVIT CONNESSE; PORTALI WEB"
63639  = "ALTRE ATTIVIT DEI SERVIZI D'INFORMAZIONE"
64641  = "INTERMEDIAZIONE MONETARIA"
64642  = "ATTIVIT DELLE SOCIET DI PARTECIPAZIONE (HOLDING)"
64643  = "SOCIET FIDUCIARIE, FONDI E ALTRE SOCIET SIMILI"
64649  = "ALTRE ATTIVIT DI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)"
65651  = "ASSICURAZIONI"
65652  = "RIASSICURAZIONI"
65653  = "FONDI PENSIONE"
66661  = "ATTIVIT AUSILIARIE DEI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)"
66662  = "ATTIVIT AUSILIARIE DELLE ASSICURAZIONI E DEI FONDI PENSIONE"
66663  = "ATTIVIT DI GESTIONE DEI FONDI"
68681  = "COMPRAVENDITA DI BENI IMMOBILI EFFETTUATA SU BENI PROPRI"
68682  = "AFFITTO E GESTIONE DI  IMMOBILI DI PROPRIET O IN LEASING"
68683  = "ATTIVIT IMMOBILIARI PER CONTO TERZI"
69691  = "ATTIVIT DEGLI STUDI LEGALI"
69692  = "CONTABILIT, CONTROLLO E REVISIONE CONTABILE, CONSULENZA IN MATERIA FISCALE E DEL LAVORO"
70701  = "ATTIVIT DI DIREZIONE AZIENDALE"
70702  = "ATTIVIT DI CONSULENZA GESTIONALE"
71711  = "ATTIVIT DEGLI STUDI DI ARCHITETTURA, INGEGNERIA ED ALTRI STUDI TECNICI"
71712  = "COLLAUDI ED ANALISI TECNICHE"
72721  = "RICERCA E SVILUPPO SPERIMENTALE NEL CAMPO DELLE SCIENZE NATURALI E DELL'INGEGNERIA"
72722  = "RICERCA E SVILUPPO SPERIMENTALE NEL CAMPO DELLE SCIENZE SOCIALI E UMANISTICHE"
73731  = "PUBBLICIT"
73732  = "RICERCHE DI MERCATO E SONDAGGI DI OPINIONE"
74741  = "ATTIVIT DI DESIGN SPECIALIZZATE"
74742  = "ATTIVIT FOTOGRAFICHE"
74743  = "TRADUZIONE E INTERPRETARIATO"
74749  = "ALTRE ATTIVIT PROFESSIONALI, SCIENTIFICHE E TECNICHE NCA"
75750  = "SERVIZI VETERINARI"
77771  = "NOLEGGIO DI AUTOVEICOLI"
77772  = "NOLEGGIO DI BENI PER USO PERSONALE E PER LA CASA"
77773  = "NOLEGGIO DI ALTRE MACCHINE, ATTREZZATURE E BENI MATERIALI"
77774  = "CONCESSIONE DEI DIRITTI DI SFRUTTAMENTO DI PROPRIET INTELLETTUALE E PRODOTTI SIMILI (ESCLUSE LE OPERE PROTETTE DAL COPYRIGHT)"
78781  = "ATTIVIT DI AGENZIE DI COLLOCAMENTO"
78782  = "ATTIVIT DELLE AGENZIE DI LAVORO TEMPORANEO (INTERINALE)"
78783  = "ALTRE ATTIVIT DI FORNITURA E GESTIONE DI RISORSE UMANE"
79791  = "ATTIVIT DELLE AGENZIE DI VIAGGIO E DEI TOUR OPERATOR"
79799  = "ALTRI SERVIZI DI PRENOTAZIONE E ATTIVIT CONNESSE"
80801  = "SERVIZI DI VIGILANZA PRIVATA"
80802  = "SERVIZI CONNESSI AI SISTEMI DI VIGILANZA"
80803  = "SERVIZI INVESTIGATIVI PRIVATI"
81811  = "SERVIZI INTEGRATI DI GESTIONE AGLI EDIFICI"
81812  = "ATTIVIT DI PULIZIA E DISINFESTAZIONE"
81813  = "CURA E MANUTENZIONE DEL PAESAGGIO"
82821  = "ATTIVIT DI SUPPORTO PER LE FUNZIONI D'UFFICIO"
82822  = "ATTIVIT DEI CALL CENTER"
82823  = "ORGANIZZAZIONE DI CONVEGNI E FIERE"
82829  = "SERVIZI DI SUPPORTO ALLE IMPRESE NCA"
84841  = "AMMINISTRAZIONE PUBBLICA: AMMINISTRAZIONE GENERALE, ECONOMICA E SOCIALE"
84842  = "SERVIZI COLLETTIVI DELLE AMMINISTRAZIONI PUBBLICHE"
84843  = "ASSICURAZIONE SOCIALE OBBLIGATORIA"
85851  = "ISTRUZIONE PRESCOLASTICA"
85852  = "ISTRUZIONE PRIMARIA"
85853  = "ISTRUZIONE SECONDARIA"
85854  = "ISTRUZIONE POST-SECONDARIA UNIVERSITARIA E NON UNIVERSITARIA"
85855  = "ALTRI SERVIZI DI ISTRUZIONE"
85856  = "ATTIVIT DI SUPPORTO ALL'ISTRUZIONE"
86861  = "SERVIZI OSPEDALIERI"
86862  = "SERVIZI DEGLI STUDI MEDICI E ODONTOIATRICI"
86869  = "ALTRI SERVIZI DI ASSISTENZA SANITARIA"
87871  = "STRUTTURE DI ASSISTENZA INFERMIERISTICA RESIDENZIALE"
87872  = "STRUTTURE DI ASSISTENZA RESIDENZIALE PER PERSONE AFFETTE DA RITARDI MENTALI, DISTURBI MENTALI O CHE ABUSANO DI SOSTANZE STUPEFACENTI"
87873  = "STRUTTURE DI ASSISTENZA RESIDENZIALE PER ANZIANI E DISABILI"
87879  = "ALTRE STRUTTURE DI ASSISTENZA SOCIALE RESIDENZIALE"
88881  = "ASSISTENZA SOCIALE NON RESIDENZIALE PER ANZIANI E DISABILI"
88889  = "ALTRE ATTIVIT DI ASSISTENZA SOCIALE NON RESIDENZIALE"
90900  = "ATTIVIT CREATIVE, ARTISTICHE E DI INTRATTENIMENTO"
91910  = "ATTIVIT DI BIBLIOTECHE, ARCHIVI, MUSEI ED ALTRE ATTIVIT CULTURALI"
92920  = "ATTIVIT RIGUARDANTI LE LOTTERIE, LE SCOMMESSE, LE CASE DA GIOCO"
93931  = "ATTIVIT SPORTIVE"
93932  = "ATTIVIT RICREATIVE E DI DIVERTIMENTO"
94941  = "ATTIVIT DI ORGANIZZAZIONI ECONOMICHE, DI DATORI DI LAVORO E PROFESSIONALI"
94942  = "ATTIVIT DEI SINDACATI DI LAVORATORI DIPENDENTI"
94949  = "ATTIVIT DI ALTRE ORGANIZZAZIONI ASSOCIATIVE"
95951  = "RIPARAZIONE DI COMPUTER E DI APPARECCHIATURE PER LE COMUNICAZIONI"
95952  = "RIPARAZIONE DI BENI PER USO PERSONALE E PER LA CASA"
96960  = "ALTRE ATTIVIT DI SERVIZI PER LA PERSONA"
97970  = "ATTIVIT DI FAMIGLIE E CONVIVENZE COME DATORI DI LAVORO PER PERSONALE DOMESTICO"
98981  = "PRODUZIONE  DI BENI INDIFFERENZIATI PER USO PROPRIO DA PARTE DI FAMIGLIE E CONVIVENZE"
98982  = "PRODUZIONE DI SERVIZI INDIFFERENZIATI PER USO PROPRIO DA PARTE DI FAMIGLIE E CONVIVENZE"
99990  = "ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI"
;
format reg $reg3F.;
format ateco3 ate11F.;
RUN;
